SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000596SiT!i18npublic2009-03-25 14:032009-08-16 14:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000596: 3.50 svn5217 - Static language - Show renewals
DescriptionPage static/not translated exept for Search button
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001300)
ivan (administrator)
2009-07-12 15:12

Fixed in trunk svn r5513
User avatar (0001654)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 14:03 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-07-12 15:12 ivan Note Added: 0001300
2009-07-12 15:12 ivan Assigned To => ivan
2009-07-12 15:12 ivan Status confirmed => resolved
2009-07-12 15:12 ivan Resolution open => fixed
2009-07-12 15:12 ivan Fixed in Version => Current SVN
2009-07-12 15:12 ivan Target Version => 3.50
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001654
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker